package com.its.api.its.model.enums.converter;

import com.its.api.its.model.enums.eCmtrGradCd;

import javax.persistence.Converter;

@Converter(autoApply = true)    // Entity 에 @Convert 명시없이도 해당 Converter 클래스가 적용된다.
public class CmtrGradCdConverter extends CodeValueConverter<eCmtrGradCd> {

    public CmtrGradCdConverter() {
        super(eCmtrGradCd.class);
    }

}
